/*preloader*/
#loading{
    background-color: #0068B7;
}

/*default*/

.section-title h1{
    text-shadow: 0 7px 20px #ffd9d9;

}

*::-moz-selection {
    background: #EA1D28;
}

*::-webkit-selection {
    background: #EA1D28;
}

::-moz-selection {
    background: #EA1D28;
}

::selection {
    background: #EA1D28;
}

*::-moz-placeholder {
    color: #EA1D28;
}

*::-webkit-input-placeholder {
    color: #EA1D28;
}

*::-ms-input-placeholder {
    color: #EA1D28;
}

*:-ms-input-placeholder {
    color: #EA1D28
}

*::placeholder {
    color: #EA1D28;
}

.btn {
    color: #EA1D28;
    border-radius: 5px;
}

.btn-t:hover {
    background: #85D1D4;
    color: #fff;
    -webkit-box-shadow: 0 5px 30px rgba(0, 0, 0, 0.5);
    box-shadow: 0 5px 30px rgba(0, 0, 0, 0.5);
}


.section-title span, .section-title span.topspan {
    color: #EA1D28;
}

/* nav bar*/
.main-menu ul li a::after {
    background: #EA1D28;
    height: 3px;
}

.sticky {
    background: #fff;
}

.main-menu ul li a {
    color: gray;
}

.t-menu {
    background-color: white;
    padding-top: 25px;
    padding-bottom: 25px;
}

.sticky {
    padding-bottom: 14px;
    padding-top: 11px;
}

/* banner (hero)*/
.hero-area {
    background-position: bottom center;
}

.hero-shape img {
    opacity: 0.30;
}

.slider-content p {
    margin-bottom: 20px;

}
.slider-content span {
    display: block;
    font-weight: 700;
    font-size: 24px;
    margin-bottom: 25px;
    text-decoration: underline;
}

.btn-wrapper {
    width: 100%;
    display: table-row;
}

.btn-25 {
    margin-left: 1.5em;
}

.hero-price {
    display: table-cell
}

.hero-price a {
    line-height: 1.2;
}

.hero-price span {
    font-size: 1.25em;
    display:inline-block;
}

/* about */
.about-content h5 {
    color: #EA1D28;
}

.about-content ul li i {
    color: #EA1D28;
}

/* about */
.single-ext-fea h4{
    color: #EA1D28;
}

/* video */
.play-area {
    background-repeat: no-repeat;
	background-position: center center;
}

.play-btn {
    background:#fff;
    background-size: cover;
}

.play-btn i {
    color: #86D1D4;
    font-size: 30px;
}

/* Testimonials */
.quote-icon {
    color: #EA1D28;
}

.b-testimonial .owl-dots button.active span{
    background: #EA1D28;
}

/* facilities */
.facility strong {
    color: #EA1D28;
}
.ext-f-icon {
    width: 100px;
    height: 100px;
}
.ext-f-icon img {
    width: 100px;
}

/* FAQ */
.faq-wrraper .card-header h2 a[aria-expanded="true"]:after{
    color: #EA1D28;
}
.faq-wrraper .card-header h2 a[aria-expanded="false"]:after{
    color: #EA1D28;
}
/* Footer */
.footer-bottom p{
    color: #2b88b3;
}
/* Extra */
.scroll-to-top i{
    color: #EA1D28;
}
.order-now {
    font-size: 26px;
}